 *{
  margin: 0;
  padding: 0;
  font-family: 'Poppins',sans-serif;
}
body {
    display: grid;
    margin: 8px;
    background:#3da193;

}
.main_div {
    width: 767px;
    background: #30a3ab;
    padding: 50px;
    border-radius: 5px;
    box-shadow: 5px 5px 10px rgb(0 0 0 / 15%);
    align-item:center;
    margin:150px 50px 10px 50px;
}
.main_div .title{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
}
.main_div .social_icons{
  margin-top: 20px;
  display: flex;
  justify-content: center;
}
.social_icons a{
  display: block;
  height: 45px;
  width: 100%;
  line-height: 45px;
  text-align: center;
  border-radius: 5px;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s linear;
}
.social_icons a span{
  margin-left: 5px;
  font-size: 18px;
}
.social_icons a:first-child{
  margin-right: 5px;
  background: #4267B2;
}
.social_icons a:first-child:hover{
  background: #375695;
}
.social_icons a:last-child{
  margin-left: 5px;
  background: #1DA1F2;
}
.social_icons a:last-child:hover{
  background: #0d8bd9;
}
form {
  margin-top: 35px;
}
form .input_box{
  height: 100px;
  width: 90%;
  position: relative;
  margin-top: 50px;
}
.input_box input{
  height: 100%;
  width: 100%;
  outline: none;
  border: 1px solid lightgrey;
  border-radius: 5px;
  padding-left: 70px;
  font-size: 32px;
  transition: all 0.3s ease;
}
.input_box input:focus{
  border-color: green;
  border:2px solid black;
}
.input_box .icon{
    font-size: 25px;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  color: black;
}

      /*OTP SECTION START*/
      .otp_box{
        width: 100%;
        height: 100%;
        margin-top: 10px;
      }
      .otpbox{
        width: 60%;
        height: 25px;
        border-radius: 5px;
        outline: none;
        border-color: none;
        border: 1px solid grey;
        padding-left: 10px;
      }
      .otpbutton{
        width: 25%;
        margin-left: 5%;
      }
      /*OTP SECTION END*/
form .option_div{
  margin-top: 5px;
  display: flex;
  justify-content: space-between;
}
.option_div .check_box{
  display: flex;
  align-items: center;
}
.option_div span{
  margin-left: 5px;
  font-size: 16px;
  color: #333;
}
.option_div .forget_div a{
  font-size: 16px;
  color: #be2edd;
}
.button input{
   height: 100%;
  width: 755px;
  border-radius: 5px;
  padding-left: 50px;
  font-size: 37px;
  background: -webkit-linear-gradient(to right, #dea178, #67B26F);
        background: linear-gradient(to right, #dea178, #67B26F);
  color: black;
  border: none;
  font-weight: 550;
  cursor: pointer;
  transition: all 1s linear;
}
.button input:hover{
  background: -webkit-linear-gradient(to right, #dea178, #4ca2cd);
  background: linear-gradient(to right,#dea178, #4ca2cd);
}
form .sign_up{
  text-align: center;
  margin-top: 35px;
  font-size:33px;
}
.sign_up a{
  color: red;
  font-size:40px;
}
form a{
  text-decoration: none;
}
form a:hover{
  text-decoration: underline;
}